@font-face {
    font-family: Samim-Bold-FD;
    src: url('./fonts/Samim-Bold-FD.eot');
    src: url('./fonts/Samim-Bold-FD.eot?#iefix') format('FontName-opentype'),
    url('./fonts/Samim-Bold-FD.woff') format('woff'),
    url('./fonts/Samim-Bold-FD.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: Samim-FD;
    src: url('./fonts/Samim-FD.eot');
    src: url('./fonts/Samim-FD.eot?#iefix') format('FontName-opentype'),
    url('./fonts/Samim-FD.woff') format('woff'),
    url('./fonts/Samim-FD.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'IranNastaliq';
    src: url('./fonts/irannastaliq.eot');
    src: local('IranNastaliq'), url('./fonts/irannastaliq.eot?#iefix') format('embedded-opentype'),
    url('./fonts/irannastaliq.woff') format('woff'),
    url('./fonts/irannastaliq.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/*@font-face {*/
/*font-family: FontName;*/
/*src: url('FontName.eot');*/
/*src: url('FontName.eot?#iefix') format('FontName-opentype'),*/
/*url('FontName.woff') format('woff'),*/
/*url('FontName.ttf') format('truetype');*/
/*font-weight: normal;*/
/*font-style: normal;*/
/*}*/
